import 'dart:convert';

import 'package:speedq_net/src/util/JsonReflector.dart';

@reflector
class Carousel {
    late String id;
    late String name;
    late int order;

    Carousel.fromJson(String json) {
      Map<String, dynamic> map = jsonDecode(json);
      id = map["id"];
      name = map["name"];
      order = map["order"];
    }

    Carousel.fromJsonMap(Map json) {
      id = json["id"];
      name = json["name"];
      order = json["order"];
    }
}